# Generated by Django 2.0.6 on 2018-07-10 15:36

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('debts', '0008_auto_20180710_1230'),
    ]

    operations = [
        migrations.AlterField(
            model_name='calculationresult',
            name='csv_file',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='debts.BinaryFile'),
        ),
        migrations.AlterField(
            model_name='calculationresult',
            name='submitter',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='usersettings',
            name='user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
